@import url("http://www.romanzolin.com/css/print.css");
@import url("http://www.romanzolin.com/css/blogmarks.css");

/*** Styles for text and links ***/

		html, 
		body {
			position:relative;
			font:normal 0.9em 'Lucida Grande', Verdana, Helvetica, Sans-serif;
			color: #7a725c;
			line-height: 1.4em;
		}

		#boxLeft p,
		#boxLeft h1,
		#boxLeft h2,
		#boxLeft h3,
		#boxLeft h4,
		#boxLeft cite,
		#boxLeft ul,
		#boxLeft ol,
		#boxLeft blockquote {
			margin-left: 10px;
			margin-right: 15px;
		}
		#boxLeft > a {
			margin: 0;
		}


/*** HEADERS ***/
		h1, 
		h2, 
		h3,
		h4 {
			clear: left;
			margin: 0;
			padding: 0;
			text-align: left;
			color: #b53324;
			font-family: "Century Gothic",Helvetica,Arial,Geneva,sans-serif;
		}
		
		h1 {
			margin: .5em 0 0.5em 0;
			line-height: 1em;
			text-transform:capitalize;
			font-size: 2em;
			font-weight: normal;
		}

		h1 span {
			display: block;
			margin-top: 5px;
			text-transform:uppercase;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 0.41em;
			font-weight: bold;
			letter-spacing: 1px;
			padding: 0px 5px 0px 5px;
			width: 99%;
			background-color:#ebe9df;
		}

		h1 em {
			color: red;
		}
		
		h2 {
			margin: 1.5em 0 0.8em 0;
			font-size: 1.5em;
			font-weight: normal;
		}
		
		h2 span {
			display: block;
			margin-top: 5px;
			text-transform:uppercase;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 0.5em;
			font-weight: bold;
			letter-spacing: 1px;
			width: 100%;
			background-color:#ebe9df;
		}
		
		h3 {
			margin: 1.5em 0 0.8em 0;
			text-transform:uppercase;
			font-size: 1.1em;
			font-weight: normal;
		}
		
		h3 span {
			display: block;
			text-transform:uppercase;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 0.8em;
			font-weight: bold;
			letter-spacing: 1px;
			width: 100%;
			background-color:#ebe9df;
		}
		
		h4 {
			margin: 1.5em 0 0.8em 0;
			text-transform:uppercase;
			font-size: .9em;
			font-weight: normal;
			color: #555555;
			letter-spacing: 1px;
			font-weight: bold;

		}
		
		h4 span {
			display: block;
			text-transform:uppercase;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 0.8em;
			font-weight: bold;
			letter-spacing: 1px;
			width: 100%;
			background-color:#ebe9df;
		}
		
		#message {
			margin: 0 10px 0 10px;
			padding: 11px 0 0 ;
			width: 717px;
			height: 25px;
			text-align: center;
			font-family: Helvetica, Arial, sans-serif;
			background: url("http://www.romanzolin.com/img/bkg/bkg_message.png") no-repeat;
 			font-weight:bold; 
			letter-spacing: 1.1px;
			font-size: 11px;
			color: #b53324; 
			text-transform: uppercase;
		}
		
/*		#message a:link, 
		#message a:visited {
			color: #1f31ff; 
		}
		
		#message a:hover {
			color: #ff7e1f;
		} */

		#boxRight .saveshare {
			margin: 0 0 0 10px;
			height: 145px;
			width: auto;
			text-align: left;
			clear: both;
		} 

		#boxLeft .saveshare {
			margin: 0 10px 0 10px;
			height: 65px;
			width: auto;
			text-align: left;
			clear: both;
		}

		.bPost .saveshare {
			margin: 0 0 0 10px;
			height: 85px;
			width: auto;
			text-align: left;
			clear: both;
		} 
		
		.ssheader, .relatedSearch {
			/* color: #1f31ff;
			background-color: #bebebe; */
			display: block;
			margin: 0 0 2px 10px;
			text-align: left;
		}
		
		

		.relatedSearch {
			clear: both;
			
		}
		
		.wp-notable img {
			vertical-align: middle;
		}
	
/*** REGULAR ***/
		hr {
			margin: 5px;
			padding: 0;
			height: 0px;
			border: 1px solid #aba48f;
		}

		p {
			text-align: justify;
			padding-bottom: 0.7em;
			text-indent: 30px;
		}

/*		p:first-letter {
			padding-left: 2em;
		} */
		
		strong, 
		b {
			font-weight:bolder;
			color: #776a57;
		}
		
		i,
		em {
			color: black;
		}
		
		hr {
			border: 1px dotted #999999;
		}
		
/*** LISTS ***/

		ul,
		ol {
			margin: 0.2em 0 1em;
		}

		li {
			margin: 0 0 0 40px;
			text-align: left;
		}

		ol li {
			margin-left: 1.5em;
		}

		ul li {
			list-style-image: url("http://www.romanzolin.com/img/bullets/bullet_quote.png");
		}
		
		blockquote {
			text-align: left;
			font-family: Georgia, "Times New Roman", Times, serif;
			font-style:italic;
			color: #8d5a28;
			display: block;
			margin: 1em 0 1em 0;
			padding: .3em 0 .3em 2em;
			width: auto;
			quotes: "\201C" "\201D";
			background:  url("http://www.romanzolin.com/img/misc/quotes.png") no-repeat top left;
		}
		
		blockquote p {
			/* background-color: #F8F8F8; */
			font-size: 100%;
			padding: 5px 10px 5px 10px;
			margin: 0 0 0 20px;
			border-left: 1px solid #d2d2d2;
			letter-spacing: 0.2px; 
		}
		
		p img.articleEnd {
			border: 0;
			vertical-align: text-bottom;
		}

		abbr, acronym {
			cursor: help;
			border-bottom: 1px dotted #666;
			font-style: normal;
		}		
		cite {
			/* font-family: Georgia, "Times New Roman", Times, serif; */
			font-size: .9em;
			font-style: normal;
			letter-spacing: .2px; 
			display: block;
			border: 1px solid #bbbbbb;
			background-color: #f7f7f7;
			text-align: left;
			text-indent: 0;
			clear: left;
			margin: 5px 0 5px 0;
			padding: 5px 10px 5px 10px;
			width: auto;
			text-align:justify;
		}
		
		cite strong {
			color: black;
		}
		
		code {
			display: block;
			background-color: #F8F8F8;
		}

		.introLetter:first-letter {
			font-size: 3.6em;
			font-family: "Times New Roman", Times, serif;
			font-style: italic;
			font-weight: bold;
			font-stretch: ultra-expanded;
			text-transform: uppercase;
			clear: left;
			/*padding-left: 1.3em;*/
			float: left;
		}
		
		
		.search {
			margin-top: 0;
			padding-right: 10px;
			float: right;
			font-size: 0.85em;
		}
		.search#q {
			font-family: Helvetica, Arial, sans-serif;
			font-size: 11px;
			color: #1f31ff;
			background-color: #f2f2f2;
			border: 1px solid #1f31ff;
			width: 30px;
		}
		
		.search#button {
			position: relative;
			top: 3px;
		}

		
/*** LINKS ***/
		a,
		a:hover,
		a:visited {
			text-decoration: none;
			border-bottom:1px solid #1f31ff;
		}

		a:link {
			color: #4763a3; /* #738cc5; */
			border-bottom: 0;
		}		
		
		a:visited {
			color: #8e949b;
			border-bottom: 0;
		}
		
		a:hover {
			color: #9b3f3f; /* #003fce; */
			border-bottom: 0;
		}

		a:hover img.image {
			background: transparent url("http://www.romanzolin.com/img/misc/img_link.png") bottom repeat-x;
		}
		
		ul.toc li {
			list-style-image: none;
			color: #999999;
		}
		a.anchor:link {
			color: #80a58b;
			background:  url("http://www.romanzolin.com/img/misc/link_anchor.png") right center no-repeat;
			padding-right: 12px;
		}
		a.anchor:visited {
			color: #003300;
		}
		a.anchor:hover {
			color: #00CC00;
		}
		
		a[rel="external"] {
			background:  url("http://www.romanzolin.com/img/misc/link_external.png") right center no-repeat;
			padding-right: 14px;
		}		

		a[rel="external"] img {
			background: none;
			padding-right: 0;
		}		

		a img {
			border:none;
			border-bottom:none;
			text-decoration:none;
			border-width:0;
		}
		
		.ltLink, 
		.rtLink, 
		.lbLink, 
		.rbLink
		.toTop {
			color: #d2d2d2;
		}

		.toTop {
			font-size: 0.8em;
			text-transform: uppercase;
			float: right;
			padding: 0 20px 0 0;
		}
		
		
/*** IMAGES ***/

		img.image {
				padding: 7px;
				margin: 5px 7px;
				border-left: 1px solid #d2d2d2;
				border-top: 1px solid #d2d2d2;
				border-bottom: 2px solid #aeaeae;
				border-right: 2px solid #aeaeae;
				background-color: white;			
		}
		
		#boxLeft div.imageRight,
		.imageRight {
			padding: 7px;
			padding-right: 12px;
			width: auto;
			float: right;
			text-align: center;
		}
		
		#boxLeft div.imageLeft,
		.imageLeft {
			padding: 7px;
			padding-left: 12px;
			float: left;
			text-align: center;
		}

		.imageCenter {
			float: left;
			width: 96%;
			height:auto;
			margin: 7px;
			padding: 0;
			text-align: center;
			display: block;
			padding-bottom: 7px;
		}
		
		.imageRight a.buyImage {
			margin: 0;
			display: block;
			text-align: right;
			font-size: .8em;
			width: auto;
			padding:0;
		}
		
		.imageRight a.buyImage img,
		.imageRight a.enlargeImage img{
			vertical-align: middle;
			margin: 0;
			padding: 0 2px 1px 0;
		}

		.imageRight a.enlargeImage {
			display: block;
			float: left;
			font-size: .8em;
			width: auto;
		}
		

		.imageRow {
			display: block;
			margin: 0;
			padding: 0;
			margin-bottom: 5px;
			width: 95%;
			clear:right;
			float: left;
			padding-bottom: 7px;
		}		

		.imageArea {
			text-align:center;
			margin: 0;
			padding: 0;
			display: inline;
			width: auto;
			float: left;
		}
		
		.imageCell {
			text-align:center;
			float: left;
			margin-right: 5px;
		}


		.imageCaption {
			font: .88em Georgia, "Times New Roman", Times, sans-serif;
			font-style:italic;
			width:auto;
			text-align:center;
		}

/*** SPECIFIC ***/

		#boxRight img {
			border: 0;
		}

		#boxRight p {
			margin: 0 0 0.4em 10px;
			padding: 0 10px 0 15px;
		}

		/* #boxRight ul {
			margin: 0.3em 0 0.5em 0px;
			padding: 0 10px 0 747px;
		}

		#boxRight ul.section {
			margin: 0.3em 0 0.5em 0px;
			padding: 0 10px 0 727px;
		}*/
		
		#boxRight h2 {
			margin: 0.3em 0 0.5em 10px;
			padding: 0 10px 0 747px;
		}
		
		.rate {
			vertical-align: middle;
		}

		.emailpage {
			margin-left: 20px;
			float: left;
			
		}
		
		#fontsize ul li {
			display: inline; 
			margin: 0;
			padding: 0 2px 0 0;
			float: left;
			background-color: white;
			line-height: 30px;
			height: 30px;
		}

		#fontsize ul li img {
			vertical-align: baseline;
		}


		#fontsize ul {
			margin: 0 0 0 0;
			padding: 5px 0px 6px 20px;
			height: 35px;
		}
		
		.handcursor {
			cursor: pointer;
		}

		#rss {
			margin-left: 35px;
			background: transparent url("http://www.romanzolin.com/img/misc/rss-icon20.png") left no-repeat;
			width: 125px;
			height: 20px;
		}